> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-issue-698-scan-api-single-page.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# /v0/synchronizer-identities/{domain_id_prefix}



## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/synchronizer-identities/{domain_id_prefix}
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: common
    description: |
      Health and status endpoints available on all nodes.
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/synchronizer-identities/{domain_id_prefix}:
    get:
      tags:
        - internal
        - scan
      summary: /v0/synchronizer-identities/{domain_id_prefix}
      operationId: getSynchronizerIdentities
      parameters:
        - name: domain_id_prefix
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SynchronizerIdentities'
        '404':
          $ref: '#/components/responses/404'
components:
  schemas:
    SynchronizerIdentities:
      type: object
      required:
        - sequencer_id
        - sequencer_identity_transactions
        - mediator_id
        - mediator_identity_transactions
      properties:
        sequencer_id:
          type: string
        sequencer_identity_transactions:
          type: array
          items:
            type: string
        mediator_id:
          type: string
        mediator_identity_transactions:
          type: array
          items:
            type: string
    ErrorResponse:
      type: object
      required:
        - error
      properties:
        error:
          type: string
  responses:
    '404':
      description: not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'

````